﻿@charset "utf-8";
Body {background-color: #240901}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{
	z-index:1;
	width:950px;
	height:500px;
	position:absolute;
	top:543px;
	left: 105px;
}/*flash动画*/
#msgbox{width:950px;height:446px;background:url(images_57.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#6d260f;line-height:22px;text-indent:0em}
.text1{font:400 14px "微软雅黑", "宋体", Arial;color:#0785ab;line-height:17px;text-indent:0em}
.text2{font:400 14px "微软雅黑", "宋体", Arial;color:#05844d;line-height:17px;text-indent:0em}
.text3{font:400 14px "微软雅黑", "宋体", Arial;color:#af7f0a;line-height:17px;text-indent:0em}
.text4{font:400 14px "微软雅黑", "宋体", Arial;color:#0a724c;line-height:17px;text-indent:0em}
.text5{font:400 16px "微软雅黑", "宋体", Arial;color:#fdf2cf;line-height:24px;text-indent:0em}
.text6{font:400 16px "微软雅黑", "宋体", Arial;color:#8f2402;line-height:22px;text-indent:0em}
.text7{font:400 15px "微软雅黑", "宋体", Arial;color:#ffe39a;line-height:24px;text-indent:0em}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:156px;background-image: url(images_08.jpg)}
#apDiv9 {width:354px;height:126px;background-image: url(images_09.jpg); padding:0 504px 0 92px}
#apDiv10 {width:950px;height:105px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:175px;background-image: url(images_12.jpg)}
#apDiv13 {width:350px;height:194px;background-image: url(images_13.jpg); padding:0 283px 0 317px}
#apDiv14 {width:950px;height:151px;background-image: url(images_14.jpg)}
#apDiv14l1 {width:143px;height:151px; padding:0 0 0 161px; float:left}
#apDiv14l2 {width:142px;height:151px; padding:0 0 0 31px; float:left}
#apDiv14l3 {width:146px;height:151px; padding:0 0 0 35px; float:left}
#apDiv14r {width:144px;height:151px; padding:0 118px 0 0; float:right}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:92px;background-image: url(images_18.jpg)}
#apDiv19 {width:448px;height:168px;background-image: url(images_19.jpg); padding:0 69px 0 433px}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:87px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:269px;background-image: url(images_26.jpg);position:relative;}
#apDiv26_a {
	position:absolute;
	width:169px;
	height:245px;
	left: 19px;
	top: 18px;
}
#apDiv27 {width:950px;height:34px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:202px;background-image: url(images_34.jpg)}
#apDiv35 {width:376px;height:76px;background-image: url(images_35.jpg); padding:0 84px 0 490px}
#apDiv36 {width:376px;height:77px;background-image: url(images_36.jpg); padding:0 84px 0 490px}
#apDiv37 {width:376px;height:165px;background-image: url(images_37.jpg); padding:0 84px 0 490px}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:167px;background-image: url(images_41.jpg);position:relative;}
#apDiv41_a {
	position:absolute;
	width:169px;
	height:162px;
	left: 137px;
	top: -41px;
}
#apDiv42 {width:950px;height:93px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:130px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:212px;background-image: url(images_50.jpg);position:relative;}
#apDiv50_a {
	position:absolute;
	width:169px;
	height:178px;
	left: 113px;
	top: 34px;
}
#apDiv51 {width:950px;height:48px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:42px;background-image: url(images_52.jpg)}
#apDiv53 {width:445px;height:218px;background-image: url(images_53.jpg); padding:0 69px 0 436px}
#apDiv54 {width:950px;height:130px;background-image: url(images_54.jpg)}
#apDiv55 {width:950px;height:130px;background-image: url(images_55.jpg)}
#apDiv56 {width:950px;height:165px;background-image: url(images_56.jpg)}
#apDiv57 {width:950px;height:446px;background-image: url(images_57.jpg)}
#apDiv58 {width:950px;height:259px;background-image: url(images_58.jpg)}
